This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 252093 - Review Request: xercesjarv - JARV driver for Xerces-2
Review Request: xercesjarv - JARV driver for Xerces-2
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://www.kohsuke.org/jarv/xerces/
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2007-08-13 18:01 EDT by Vivek Lakshmanan
Modified: 2008-06-25 21:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-25 21:08:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vivek Lakshmanan 2007-08-13 18:01:25 EDT
Spec URL: http://vivekl.fedorapeople.org/rpms/xercesjarv.spec
SRPM URL: http://vivekl.fedorapeople.org/rpms/xercesjarv-0.1-0.20030530.4jpp.1.fc8.src.rpm

This driver allows you to control the XML Schema
validation engine of Xerces-2 through JARV, a
vendor-neutral open-source interface for validation
engines.
Needed for supporting application servers
Comment 1 Jason Tibbitts 2008-06-25 21:08:41 EDT
Closing as detailed in bug 252049 after a complete lack of response.

Note You need to log in before you can comment on or make changes to this bug.